FC-CAT(1)

NAME
fc-cat - read font information cache files

SYNOPSIS
fc-cat [ -rvVh ] [ --recurse ] [ --verbose ] [ --version ] [ --help ]
    [ fonts-cache-%version%-files | dirs ... ]

DESCRIPTION

fc-cat reads the font information from cache files or related to font directories and emits it in ASCII form.

OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-r --recurse
    Recurse into subdirectories.

-v --verbose
    Be verbose.

-h --help
    Show summary of options.

-V --version
    Show version of the program and exit.

SEE ALSO

fc-cache(1) fc-list(1) fc-match(1) fc-pattern(1) fc-query(1) fc-scan(1)

The fontconfig user's guide <URL:https://fontconfig.pages.freedesktop.org/fontconfig/fontconfig-user.html>

AUTHOR

This manual page was written by Patrick Lam <plam@mit.edu>.